Package com.google.android.exoplayer2.audio

## Interface AudioCapabilitiesReceiver.Listener

- Enclosing class:
    AudioCapabilitiesReceiver

      public static interface AudioCapabilitiesReceiver.Listener

  Listener notified when audio capabilities change.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onAudioCapabilitiesChanged​(AudioCapabilities audioCapabilities)` | Called when the audio capabilities change.

- - ### Method Detail

    - #### onAudioCapabilitiesChanged

          void onAudioCapabilitiesChanged​(AudioCapabilities audioCapabilities)

      Called when the audio capabilities change.
      Parameters:
        `audioCapabilities` - The current audio capabilities for the device.